﻿i.zoom-product-i {
    color:#000;text-align:center !important; vertical-align:middle !important; background-color:#fff;  border-radius:50px; opacity: 0.4; margin:5px;padding:5px;
    
}

div.zoom-product {
    position:absolute; z-index:99999999999999999; bottom:0px; left:0px;
    cursor:pointer;
}

.brandcarousalrelative a.productcart {
    font-weight:bold;
    /*padding: 4px 10px 4px 4px;
    font-size: 12px;*/
    cursor:pointer;
}

#popularbrands {
    /*height:330px;*/
    padding: 0px 10px 10px 10px;
    margin-bottom: 20px;
    margin-top:20px;
}

/*#popularbrands .addCartSuccess {
    color:green;
    display:inline;
    padding-left:10px;
}

#popularbrands .icon-ok-sign {
     
}*/

.boxAfterAddToCart {
    border:1px solid #E7E7E7; padding:5px 5px 20px 5px; border-radius: 5px 5px 5px 5px; -moz-border-radius: 5px 5px 5px 5px; -webkit-border-radius: 5px 5px 5px 5px;
}


.cProductSets {
    
    margin:-8px;
    /*padding:5px 5px 20px 5px;*/ 
    /*border:1px solid #E7E7E7; 
    border-radius: 5px 5px 5px 5px; 
    -moz-border-radius: 5px 5px 5px 5px; 
    -webkit-border-radius: 5px 5px 5px 5px;
    */
}
ul.productSets {
    display:inline-block;

}
    ul.productSets li {
        /*float: right;*/
        height: auto;
        padding: 3px !important;
        /*text-align:center;*/
        overflow: hidden;
        border-bottom:none !important;
    }

    

ul.productSets li .lblPriceSaving{
    /*font-size:16px !important;*/
}

ul.productSets li a {
    font-size:13px;
    line-height:14px;
}

ul.bestseller li a.productname {color:#555;}

ul.productSets li:nth-last-child(2) {display:none;}

ul.productSets li .price{
     padding-top:50px;
     font-size:18px !important;
     font-weight:bold;
}


ul.productSets li .mid {
    font-size: 20px !important;
    padding-top: 28px !important;
 }

ul.productSets li .large {
    font-size:50px !important;
    padding-top:30px !important;
}

    /*ul.productSets li a.cart {
        background: #F25C27;
        color:#fff;
        padding:5px;
        font-size:15px;

    }*/

a.cartAdd {
    background: #126f18;
}

a.cartAdd:hover {
    background-color: #126f18;
    opacity: 0.9;
}

.youTubeViewer {
    margin-top:10px;
}

.carousel {
    margin-left: 45px;
}

.carousel-control {
    width: 30px;
    height: 30px;
    margin-top: 0px;
    font-size: 16px;
    line-height: 32px;
}

.carousel .item > img {
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
    max-height: 100%;
    max-width: 100%;
}

.carousel-inner .item > a, .carousel-inner .item {
    text-align: center !important;
}

.thumbnailActive {
    border: 1px solid #555;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
}

a.thumbnail:hover{
    border: none !important;
}

.productnameCell {
    display: none;
}

.discount_text {
    padding: 7px;
    border-radius: 0px 4px 4px 0px;
    -webkit-border-radius: 0px 4px 4px 0px;
    -moz-border-radius: 0px 4px 4px 0px;
    border: 1px solid #333;
    width:50px;
    font-size:12px;
}


.discount_num {
    padding: 7px;
    border-radius: 4px 0px 0px 4px;
    -webkit-border-radius: 4px 0px 0px 4px;
    -moz-border-radius: 4px 0px 0px 4px;
    background-color: #fff;
    border: 1px solid #333;
    width: 50px;
    font-size: 12px;
}


.discount_buyTogether {
    padding: 7px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
}

.productpageoldprice{
    font-size:15px !important;
}

ul.rate li {
    background:none;
    font-size: 20px;
}

.yellow {
    color: #F39C12;
}

.margin-btn {
    margin-left: 20px;
    margin-right: 20px;
}

.padding {
    padding: 0px 0px 30px 0px;
}

.margin-0 {
    margin: 0px;
}

.margin-bottom-20 {
    margin-bottom: 0px;
}

.btn-large {
    padding: 15px 35px 15px 35px;
    font-size: 18px !important;
    font-weight: normal;
}

.btn-xlarge {
    padding: 15px 35px 15px 35px;
    font-size: 22px !important;
    font-weight: normal;
}

ul.bestseller {padding-bottom:0px !important;}





#mainFrame_cProductSets{padding-top:20px;}

.productpagecart a {
     background-image:none; 
     padding: 15px 35px 15px 35px; 
}

.floatContainer {
    position: relative;
    text-align: center;
}

.floatText {
    position: absolute;
    top: 8px;
    left: 8px;
}

.floatRadius {
    padding: 8px;
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    font-size: 11px;
}

select.error, input.error {
    border: 1px solid red;
}

form.optionForm label.error {
    display: none;
}

input[type="checkbox"].error {
    outline: none;
}


@media only screen and (max-width: 667px) {
    .fancybox-overlay {
            /*z-index:999999 !important;*/
        }

        .fancybox-opened {
            width: 90% !important;
            /*top:10px !important;*/
            left: 10px !important;
        }

        .fancybox-inner {
            width: 100% !important;
        }
    }
    /* enlarge prod image */
    .icon-background4 {
    color: #ffffff;
}

.icon-background6 {
    color: #464646;
}

.ico-enlarge{
    margin-top:-90px;
    z-index:99;
    position:absolute;
}
/* The Modal (background) */
.ImageModal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 9999999; /* Sit on top */
    padding-top: 0px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
}

/* Modal Content (Image) */
.modal-content {
    margin: auto;
    display: block;
    width: auto;
    max-width:100%;
    max-height:100%;
}


/* Add Animation - Zoom in the Modal */
.modal-content { 
    -webkit-animation-name: zoom;
    -webkit-animation-duration: 0.6s;
    animation-name: zoom;
    animation-duration: 0.6s;
}

.modal-dialog-big {
    width: 95% !important;
}

@-webkit-keyframes zoom {
    from {-webkit-transform:scale(0)} 
    to {-webkit-transform:scale(1)}
}

@keyframes zoom {
    from {transform:scale(0)} 
    to {transform:scale(1)}
}

/* The Close Button */
.close {
    /*position: absolute;*/
    top: 15px;
    right: 35px;
    /*color: #ffffff;
    font-size: 80px;*/
    font-weight: bold;
    transition: 0.3s;
    z-index: 99999999;
    float: left;
}

.close:hover,
.close:focus {
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
}

/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 700px){
    .modal-content {
        width: 100%;
    }
}

@media (max-width: 767px) {

    .thumbnails > li {
        margin-left: 10px !important;
    }
    .hvrbox-layer_top {
        background: rgba(0, 0, 0, 0.2) !important;
        opacity: 1 !important; /*display:none !important;*/
    }
}
